#ext-post-body {
    width: min(900px, 96%);
    margin: 1rem auto;
    line-height: 1.8;
}
#ext-post-body h1, h2, h3, h4, h5 {
    text-align: center;
    margin: 1rem 0;
}
#ext-post-body table {
    width: 100%;
    text-align: justify;
}
#ext-post-body table.list tr td {
    vertical-align: top;
    padding-right: 0.5rem;
}
#ext-post-body table.list tr td:not(:last-child) {
    width: 1px;
    white-space: nowrap;
}
#ext-post-body table.list caption {
    text-align: left;
    font-weight: 600;
}
